.u-section-1 .u-sheet-1 {
  min-height: 1034px;
}

.u-section-1 .u-image-1 {
  width: 571px;
  height: 571px;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-scale: 1;
  margin: 61px auto 0 32px;
}

.u-section-1 .u-group-1 {
  width: 634px;
  min-height: 630px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_y: 0px;
  margin: -297px -6px 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 50px;
}

.u-section-1 .u-text-1 {
  font-size: 2.22222rem;
  font-weight: 300;
  margin: 20px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 1px;
  font-size: 1rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 20px auto 0;
}

.u-section-1 .u-text-3 {
  text-transform: uppercase;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 2.77778rem;
  margin: -918px 0 0 518px;
}

.u-section-1 .u-shape-1 {
  width: 245px;
  height: 245px;
  background-image: none;
  margin: 405px auto 159px 47px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1090px;
  }

  .u-section-1 .u-image-1 {
    width: 507px;
    height: 507px;
    margin-top: 143px;
    margin-left: 0;
  }

  .u-section-1 .u-group-1 {
    width: 547px;
    min-height: 701px;
    margin-top: -351px;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    border-style: none;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: -955px;
    margin-left: 318px;
  }

  .u-section-1 .u-shape-1 {
    width: 248px;
    height: 248px;
    margin-top: 652px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 998px;
  }

  .u-section-1 .u-image-1 {
    width: 439px;
    height: 439px;
    margin-top: 121px;
    margin-right: 281px;
  }

  .u-section-1 .u-group-1 {
    width: 399px;
    min-height: 695px;
    margin-top: -353px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.11111rem;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.888889rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 2.5rem;
    margin-top: -873px;
    margin-left: 100px;
  }

  .u-section-1 .u-shape-1 {
    width: 231px;
    height: 231px;
    margin-top: 409px;
    margin-left: 104px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1082px;
  }

  .u-section-1 .u-image-1 {
    width: 441px;
    height: 441px;
    margin-top: 116px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-group-1 {
    min-height: 619px;
    margin-top: -138px;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -1016px;
    margin-left: 0;
  }

  .u-section-1 .u-shape-1 {
    width: 182px;
    height: 182px;
    margin-top: 203px;
    margin-right: 0;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1178px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 93px;
    height: 339px;
    width: 339px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -15px;
    min-height: 711px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    font-weight: 500;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.777778rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5rem;
    margin-top: -1097px;
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-1 .u-shape-1 {
    width: 145px;
    height: 145px;
    margin-top: 235px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 986px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
}

.u-section-2 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-3 {
  margin-left: 0;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-5 {
  margin-left: 0;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 0 60px;
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3.33333rem;
  margin: 147px 0 0 372px;
}

.u-section-3 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1rem;
  background-image: none;
  margin: 109px 0 60px auto;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 108px;
    margin-left: 272px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 148px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-left: 162px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 2.77778rem;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 562px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.5rem;
    margin-top: 27px;
  }

  .u-section-3 .u-btn-1 {
    padding-left: 15px;
    padding-right: 15px;
    margin-top: 219px;
    margin-right: auto;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 822px;
}

.u-section-4 .u-group-1 {
  min-height: 789px;
  margin-top: 33px;
  margin-bottom: 0;
  height: auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 14px 40px;
}

.u-section-4 .u-image-1 {
  width: 210px;
  height: 210px;
  margin: 0 auto;
}

.u-section-4 .u-text-1 {
  font-size: 1.66667rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 26px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  margin-top: 0;
  padding: 0;
}

.u-section-4 .u-btn-2 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: normal;
  font-size: 1rem;
  margin: 30px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 898px;
  }

  .u-section-4 .u-group-1 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-bottom: 10px;
    min-height: 855px;
    height: auto;
  }

  .u-section-4 .u-image-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 949px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 29px;
    margin-bottom: 29px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 16px 30px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 26px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1080px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 20px;
    margin-bottom: 20px;
    min-height: 1040px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1261px;
  }

  .u-section-4 .u-group-1 {
    margin-bottom: 7px;
    min-height: 1234px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-image-1 {
    margin-top: 14px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }

  .u-section-4 .u-btn-2 {
    font-size: 0.777778rem;
    font-weight: 700;
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 14px;
    margin-right: auto;
  }
}